.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e695a1da-262e-9cda-0847-a337da6efb63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e695a1da-262e-9cda-0847-a337da6efb63) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c3609c2-cf77-c22e-f2d6-a8d191024154 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c3609c2-cf77-c22e-f2d6-a8d191024154) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-705c65e8-1f73-da8a-f9e8-0584e164a1a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-705c65e8-1f73-da8a-f9e8-0584e164a1a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc4f19d3-df3a-0a3e-10f3-7762d2695984 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc4f19d3-df3a-0a3e-10f3-7762d2695984) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66285943-8300-e32e-f5f7-028719237966 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66285943-8300-e32e-f5f7-028719237966) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec04fc52-7783-4c03-0b65-011502498e60 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec04fc52-7783-4c03-0b65-011502498e60) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
